<script>
    export let checked_scaling = "across_all_locations";
</script>



<div class="col-4">
    <div class="form-check">
        <label class="form-check-label">
            <input class="form-check-input" type="radio" name="across_all_building_types" bind:group="{checked_scaling}" value="across_all_building_types" id="across_all_building_types">
            across all building types
        </label>
        <label class="form-check-label">
            <input class="form-check-input" type="radio" name="within_building_type" bind:group="{checked_scaling}" value="within_building_type" id="within_building_type">
            within building type
        </label>
    </div>
</div>
